%global pkg_name        ExtUtils-Manifest
%global pkg_version     1.51
%global rpm_pkg_version 1.51
%global rpm_pkg_release 2.n0i.2

Summary:       Utilities for managing MANIFEST files
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}
Epoch:         0

Group:         Development/Libraries
License:       Artistic 2.0
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/R/RK/RKOBES/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: rpm-build-reb00t-perl
BuildRequires: perl(File::Spec)
BuildRequires: perl(File::Basename)
BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(Test::More)

%global perl_filter_req 'perl\\(VMS'


%description
ExtUtils::Manifest provides utility function for managing MANIFEST files.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc Changes README


%changelog
* Tue Oct 09 2007 Marius Feraru <altblue@n0i.net> - 0:1.51-2.n0i.2
- updated description
- added epoch

* Fri Jun 01 2007 Marius Feraru <altblue@n0i.net> - 1.51-1.n0i.1
- spec file (re)created using N0i::CPAN::RPMizer/1.14.8
- version 1.51
